@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700&display=swap');

*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 10px;
    font-family: "Open sans", sans-serif;
}

.primary-title{
    color: #757575;
    font-weight: 700;
    font-size: 1rem;
}
.container-fluid{
    width: 90%;
    margin: 0 auto;
}
.container{
    width: 80%;
    margin: 0 auto;
}

.header{
    background-color: #4a4a4a;
    height: 45vh;
}

.navbar{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left-nav-items{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-box{

}
.logo-box img{
    height: 8vh;
}

.right-nav-items{

}
.nav-item{
    text-decoration: none;
    color: #fff;
    font-size: .95rem;
    font-weight: 500;
    margin: 0 1.5rem;
}

.nav-item-active{
    font-weight: 700;
}

.banner{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 100%;
    margin-top: 1.2rem;
}

.banner-text{
    width: 65%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.banner-text h1{
    color: #fff;
    font-size: 2.2rem;
    margin-bottom: 1rem;
    flex: 1;
}
.search-bar{
    background-color: #fff;
    padding: 1rem;
    border-radius:1rem;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    box-shadow: 0 10px 10px #00000030;
    /* flex: 2; */
}

.input-section i{
    font-size: 1.2rem;
    color: #757575;
    padding: 0 .6rem;
}
.input-section:first-child{
    border-right: 1px solid #757575
}
.input{
    border: none;
    padding: 1rem;
}

.banner-image{
    /* flex: 1; */
    width: 30%;
}
.banner-image img{
    height: 40vh;
}

.btn{
    display: inline-block;
    padding: 1rem 3rem;
    color: #fff;
    font-weight: 700;
    /* letter-spacing: .1rem; */
    font-size: 1rem;
    text-decoration: none;
    border-radius: .7rem;
    margin: 0 1rem;
}
.btn-primary{
    background-color: #14af89;
    height: 100%;
}

.job-list-section{
    margin-top: 5rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.categories{
    width: 15%;
}
.category-title{
    font-size: 1rem;
    padding: 1rem 0;
    /* flex: 1; */
}
.input-checkbox{
    padding: .4rem 0;
    display: flex;
    align-items: center;
}
.checkbox{
    border: 1px solid #757575;
    background-color: transparent;
}
.input-checkbox label{
    font-size: .9rem;
    color: #757575;
    margin-left: 1rem;
}

.job-lists{
    border-radius: 2rem;
    border: 1px solid #ebebeb;
    flex: 1;
    margin: 0 1.5rem;
    padding: 1.5rem;
    box-shadow: 0 10px 10px #00000030;

}

.job-list-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.job-item{
    padding: 1rem 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    border-bottom: .1rem solid #ebebeb;
}
.job-item>*{
    margin-right: 2rem;
}
.company-logo{
    height: 7rem;
    width: 6rem;
    background-color: #ebebeb;
    border-radius: 1.5rem;
}
.company-logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.job-description>*{
    margin: 1rem 0;
}
.job-description h3{
    font-size: 1rem;
    color: #14af89;
}
.job-description a{
    text-decoration: none;
    font-size: .8rem;
    font-weight: 700;
    color: #ccc;
}

.job-title h3{
    font-size: 1.2rem;
    color: #757575;
}

.additional-information{
    width: 20%;
}
.additional-information>*{
    margin-bottom: 1rem;
}

.subscribe{
    background-color: #fff;
    border: .05rem solid #ebebeb;
    border-radius: 1rem;
    padding: 1rem 1.5rem; 
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 10px 10px #00000030;

    /* height: 30vh; */
}
.subscribe>*{
    margin: 1rem 0;
}
.subscribe input{
    border: .05rem solid #14af89; 
    border-radius: .5rem;

}

.recent-search{
    background-color: #fff;
    border: .05rem solid #ebebeb;
    border-radius: 1rem;
    padding: 1rem 1.5rem; 
    box-shadow: 0 10px 10px #00000030;
}

.recent-search ul{
    list-style: none;
}

.recent-search ul li{
    padding: .5rem 0;
    font-size: .8rem;
    color: #757575;
    border-bottom: .05rem solid #ebebeb;
}
.recent-search ul li span, .clear-search{
    color: #14af89;
    font-weight: 700;
}
.clear-search{
    font-weight: 700;
    font-size: 1rem;
}